@charset "utf-8";

/* Web Font Loader */
/* html {
  visibility: hidden;
} */
/* Web Font Loader */
/* html.wf-active {
  visibility: visible;
} */
body {
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  color: #333;
  line-height: 1.6;
}

/* btn
------------------------------*/
.btn-arrow-left-white {
  position: relative;
  overflow: hidden;
  color: #051532;
  padding: 12px 0;
  display: inline-block;
  cursor: pointer;
  border: solid 1px #051532;
  background-color: #fff;
  font-weight: 500;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

@media all and (max-width: 576px) {
  .btn-arrow-left-white {
    font-size: 1.4rem;
  }
}

.btn-arrow-left-white:hover {
  color: #fff;
  background-color: #051532;
}

.btn-arrow-left-white::before {
  content: "";
  display: inline-block;
  background: url(../img/icon_arrow_left_navy.svg) no-repeat center center/100% auto;
  width: 8px;
  height: 14px;
  margin-right: 8px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

@media all and (max-width: 576px) {
  .btn-arrow-left-white::before {
    width: 12px;
    height: 21px;
    margin-right: 15px;
  }
}

.btn-arrow-left-white:hover::before {
  background: url(../img/icon_arrow_left_white.svg) no-repeat center center/100% auto;
  -webkit-transform: translateX(-3px);
  transform: translateX(-3px);
}

.btn-arrow-right-navy {
  position: relative;
  overflow: hidden;
  color: #fff;
  padding: 20px 0;
  display: inline-block;
  cursor: pointer;
  background-color: #051532;
  font-weight: 700;
  font-size: 2.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  /* タップ時のハイライト非表示 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media all and (max-width: 576px) {
  .btn-arrow-right-navy {
    font-size: 1.6rem;
  }
}

.btn-arrow-right-navy:hover {
  opacity: 0.7;
}

.btn-arrow-right-navy::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_arrow_right_white.svg) no-repeat center center/100% auto;
  width: 11px;
  height: 20px;
  margin-left: 9px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

@media all and (max-width: 576px) {
  .btn-arrow-right-navy::after {
    width: 8px;
    height: 14px;
  }
}

.btn-arrow-right-navy:hover::after {
  -webkit-transform: translateX(3px);
  transform: translateX(3px);
}

.btn-arrow-right-navy.disabled {
  background-color: #A8A8A8;
  pointer-events: none;
  cursor: default;
}

.btn-arrow-down {
  position: relative;
  overflow: hidden;
  color: #051532;
  padding: 12px 0 14px;
  display: inline-block;
  cursor: pointer;
  background-color: #fff;
  font-weight: 500;
  /* font-size: 1.6rem; */
  font-size: 2.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0s ease-out;
  transition: all 0s ease-out;
  /* タップ時のハイライト非表示 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media all and (max-width: 576px) {
  .btn-arrow-down {
    /* font-size: 1.4rem; */
    font-size: 1.6rem;
  }
}

.btn-arrow-down:hover {
  color: #fff;
  background-color: #051532;
}

.btn-arrow-down::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_arrow_down_navy.svg) no-repeat center center/100% auto;
  /* width: 14px;
  height: 8px; */
  width: 21px;
  height: 12px;
  margin-top: 2px;
  margin-left: 10px;
  -webkit-transition: all 0s ease-out;
  transition: all 0s ease-out;
}

@media all and (max-width: 576px) {
  .btn-arrow-down::after {
  width: 14px;
  height: 8px;
  }
}

.btn-arrow-down:hover::after {
  background-image: url(../img/icon_arrow_down_white.svg);
}

.btn-arrow-down02 {
  position: relative;
  overflow: hidden;
  color: #051532;
  padding: 12px 0 14px;
  display: inline-block;
  cursor: pointer;
  /* background-color: #fff; */
  border: solid 1px #051532;
  font-weight: 500;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0s ease-out;
  transition: all 0s ease-out;
  /* タップ時のハイライト非表示 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media all and (max-width: 576px) {
  .btn-arrow-down02 {
    font-size: 1.4rem;
  }
}

.btn-arrow-down02:hover {
  color: #fff;
  background-color: #051532;
}

.btn-arrow-down02::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_arrow_down_navy.svg) no-repeat center center/100% auto;
  width: 14px;
  height: 8px;
  margin-top: 2px;
  margin-left: 10px;
  -webkit-transition: all 0s ease-out;
  transition: all 0s ease-out;
}

.btn-arrow-down02:hover::after {
  background: url(../img/icon_arrow_down_white.svg) no-repeat center
}

/*===============================

header

===============================*/
#header-contest {
  width: 100%;
  height: 420px;
  background: url(../img/title_bg.jpg) no-repeat center center/cover;
  color: #051532;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0 60px;
}

@media all and (max-width: 576px) {
  #header-contest {
    height: 358px;
    background: url(../img/title_bg_sp@2x.jpg) no-repeat center center/cover;
  }
}

#header-contest::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(194, 162, 0, 0.8);
}

#header-contest .header-inner {
  position: relative;
  z-index: 1;
  text-align: center;
}

#header-contest .header-inner .header-sub-title {
  font-size: 2.4rem;
  font-weight: 500;
  color: #051532;
  margin: 0 0 24px;
}

@media all and (max-width: 576px) {
  #header-contest .header-inner .header-sub-title {
    font-size: 1.6rem;
    margin: 0 0 21px;
  }
}

@media all and (max-width: 360px) {
  #header-contest .header-inner .header-sub-title {
    font-size: 1.4rem;
  }
}

#header-contest .header-inner .header-main-title {
  max-width: 744px;
  margin: 0 0 55px;
  display: inline-block;
}

@media all and (max-width: 576px) {
  #header-contest .header-inner .header-main-title {
    width: 231px;
    margin: 0 0 38px;
  }
}

#header-contest .header-inner .header-btn {
  /* width: 160px; */
  /* width: 260px; */
  width: 500px;
  margin: 0 auto;
}

@media all and (max-width: 576px) {
  #header-contest .header-inner .header-btn {
    width: 240px;
  }
}

.header-period {
  color: #fff;
  text-align: center;
  background-color: #051532;
  padding: 11px 0 13px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media all and (max-width: 992px) {
  .header-period {
    padding: 15px 0 20px;
    display: block;
    text-align: center;
  }
}

.header-period label {
  border: solid 1px #fff;
  font-size: 1.4rem;
  padding: 4px 12px 6px;
  font-weight: 500;
  margin: 0 21px 0 0;
}

@media all and (max-width: 992px) {
  .header-period label {
    border: none;
    padding: 0;
    margin: 0 0 8px;
    display: inline-block;
  }
}


@media all and (max-width: 576px) {
  /* add */
  .header-period label {
    font-size: 1.2rem;
  }
}

.header-period .period {
  font-size: 2.4rem;
  font-weight: 500;
}

@media all and (max-width: 992px) {
  .header-period .period {
    display: block;
  }
}

@media all and (max-width: 576px) {
  .header-period .period {
    /* font-size: 1.6rem; */
    font-size: 1.4rem;
  }
}

@media all and (max-width: 360px) {
  .header-period .period {
    /* font-size: 1.4rem; */
    font-size: 1.2rem;
  }
}

.header-period .period span {
  /* font-size: 1.4rem; */
  font-size: 2.4rem;
  font-weight: 400;
  margin: 0 0 0 10px;
}

@media all and (max-width: 992px) {
  .header-period .period span {
    display: block;
    margin: 5px 0 0 0;
  }
}

@media all and (max-width: 576px) {
  .header-period .period span {
    font-size: 1.2rem;
  }
}

/* #overview
------------------------------*/
#overview.section {
  background-color: #fff;
  padding: 40px;
  padding-top: 0px;
}

@media all and (max-width: 576px) {
  #overview.section {
    padding: 0;
  }
}

#overview.section .section-inner {
  background-color: #f0f0f0;
  padding: 58px 40px 100px;
}

@media all and (max-width: 576px) {
  #overview.section .section-inner {
    padding: 40px 20px 60px;
  }
}

/* .msg
------------------------------*/
.msg {
  max-width: 1080px;
  margin: 0 auto 56px;
}

@media all and (max-width: 1240px) {
  .msg {
    max-width: 1000px;
  }
}

.msg-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 40px;
  margin-right: -40px;
}

@media all and (max-width: 1240px) {
  .msg-inner {
    margin-left: 0;
    margin-right: 0;
  }
}

@media all and (max-width: 992px) {
  .msg-inner {
    display: block;
  }
}

.msg-left {
  width: 46%;
}

@media all and (max-width: 992px) {
  .msg-left {
    width: 100%;
    margin: 0 0 70px;
  }
}

@media all and (max-width: 576px) {
  .msg-left {
    margin: 0 0 40px;
  }
}

.msg-left .heading {
  font-size: 3.8rem;
  margin: 0 0 55px;
  color: #051532;
  line-height: 1.2;
}

@media all and (max-width: 992px) {
  .msg-left .heading {
    text-align: center;
  }
}

@media all and (max-width: 576px) {
  .msg-left .heading {
    font-size: 2.4rem;
    margin: 0 0 30px;
  }
}

.msg-left p {
  font-size: 1.6rem;
  line-height: 2.4;
}

@media all and (max-width: 576px) {
  .msg-left p {
    font-size: 1.4rem;
    line-height: 2.0;
  }
}

.msg-right {
  width: 50%;
}

@media all and (max-width: 992px) {
  .msg-right {
    width: 96%;
    margin: 0 auto;
  }
}

.msg-right span {
  font-size: 10px;
  /* margin-top: -10px; */
  margin-top: 10px;
  text-align: right;
  display: block;
}

[data-ruby] {
  position: relative;
}

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  top: -0.6em;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 1.2rem;
  text-align: center;
  color: #051532;
}

@media all and (max-width: 576px) {
  [data-ruby]::before {
    top: -0.8em;
    font-size: 1.0rem;
  }
}

/* .flow
------------------------------*/
.flow {
  max-width: 1000px;
  margin: 0 auto 30px;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

@media all and (max-width: 992px) {
  .flow {
    display: block;
  }
}

.flow-title {
  width: 21.5%;
  background-color: #fff;
  border-right: solid 5px #f0f0f0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.4rem;
  font-weight: 700;
  color: #051532;
}

@media all and (max-width: 992px) {
  .flow-title {
    width: 100%;
    border-right: none;
    border-bottom: solid 5px #f0f0f0;
    display: block;
    padding: 8px 0;
    text-align: center;
  }
}

@media all and (max-width: 576px) {
  .flow-title {
    font-size: 1.8rem;
  }
}

.flow-content {
  width: 78.5%;
  background-color: #fff;
  display: flex;
  /* align-items: stretch;
  justify-content: space-between; */
}

@media all and (max-width: 992px) {
  .flow-content {
    width: 100%;
  }
}

@media all and (max-width: 576px) {
  .flow-content {
    display: block;
  }
}

.flow-content .item {
  width: 33.3%;
  /* padding: 45px 0 40px; */
  padding: 45px 15px 40px;
  position: relative;
}

@media all and (max-width: 576px) {
  .flow-content .item {
    width: 100%;
    padding: 30px 35px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

.flow-content .item::before {
  content: "";
  display: block;
  width: 12px;
  height: 22px;
  background: url(../img/icon_caret_right.svg) no-repeat center center /100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
}

@media all and (max-width: 576px) {
  .flow-content .item::before {
    width: 22px;
    height: 12px;
    background: url(../img/icon_caret_down.svg) no-repeat center center /100% auto;
    right: 50%;
    top: 100%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
  }
}

.flow-content .item:last-child::before {
  display: none;
}

.flow-content .item .item-text {
  font-size: 1.4rem;
  text-align: center;
  color: #051532;
}

@media all and (max-width: 576px) {
  .flow-content .item .item-text {
    font-size: 1.2rem;
    text-align: left;
    width: calc(100% - 60px);
  }
}

.flow-content .item .item-img {
  margin: 0 auto 25px;
}

.flow-content .item:nth-of-type(1) .item-img {
  width: 69px;
}

.flow-content .item:nth-of-type(2) .item-img {
  width: 57px;
}

.flow-content .item:nth-of-type(3) .item-img {
  width: 52px;
}

@media all and (max-width: 576px) {
  .flow-content .item .item-img {
    width: 40px !important;
    margin: 0 0 0 0;
  }
}

/* .award
------------------------------*/
.award {
  max-width: 1000px;
  margin: 0 auto 80px;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

@media all and (max-width: 992px) {
  .award {
    display: block;
  }
}

@media all and (max-width: 576px) {
  .award {
    margin-bottom: 40px;
  }
}

.award-title {
  width: 21.5%;
  background-color: #fff;
  border-right: solid 5px #f0f0f0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.4rem;
  font-weight: 700;
  color: #051532;
}

@media all and (max-width: 992px) {
  .award-title {
    width: 100%;
    border-right: none;
    border-bottom: solid 5px #f0f0f0;
    display: block;
    padding: 8px 0;
    text-align: center;
  }
}

@media all and (max-width: 576px) {
  .award-title {
    font-size: 1.8rem;
  }
}

.award-content {
  width: 78.5%;
  background-color: #fff;
  padding: 38px 53px;
  display: flex;
  justify-content: space-between;
}

@media all and (max-width: 992px) {
  .award-content {
    width: 100%;
  }
}

@media all and (max-width: 768px) {
  .award-content {
    padding: 30px;
  }
}

@media all and (max-width: 576px) {
  .award-content {
    display: block;
  }
}

@media all and (max-width: 360px) {
  .award-content {
    padding: 20px 0px;
  }
}

.award-content .left {
  width: 38%;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media all and (max-width: 576px) {
  .award-content .left {
    width: 100%;
    margin: 0 0 20px;
  }
}

.award-content .left img {
  max-width: 176px;
}

@media all and (max-width: 768px) {
  .award-content .left img {
    max-width: 140px;
  }
}

@media all and (max-width: 576px) {
  .award-content .left img {
    max-width: 120px;
  }
}

.award-content .right {
  width: 58%;
}

@media all and (max-width: 576px) {
  .award-content .right {
    width: 100%;
    text-align: center;
  }
}

.award-content .right .title {
  font-size: 1.6rem;
  font-weight: 500;
  margin: 0 0 32px;
}

@media all and (max-width: 576px) {
  .award-content .right .title {
    font-size: 1.4rem;
    margin: 0 0 20px;
  }
}

.award-content .right .title .large {
  font-size: 2.4rem;
  font-weight: 700;
}

@media all and (max-width: 576px) {
  .award-content .right .title .large {
    font-size: 1.8rem;
  }
}

.award-content .right .title .yellow {
  color: #C2A200;
}

.award-content .right p {
  font-size: 1.4rem;
}

@media all and (max-width: 576px) {
  .award-content .right p {
    font-size: 1.2rem;
  }
}

.overview-btn {
  /* width: 160px; */
  width: 260px;
  margin: 0 auto;
}



/* #apply
------------------------------*/
#apply.section {
  background-color: #C2A200;
  padding: 120px 40px 80px;
}

@media all and (max-width: 576px) {
  #apply.section {
    padding: 52px 20px 60px;
  }
}

#apply.section .section-inner {
  max-width: 1000px;
  margin: 0 auto;
}

#apply.section .section-inner .heading {
  font-size: 3.8rem;
  margin: 0 0 60px;
  color: #051532;
  text-align: center;
  font-weight: 700;
  line-height: 1.2;
}

@media all and (max-width: 576px) {
  #apply.section .section-inner .heading {
    font-size: 2.4rem;
    margin: 0 0 30px;
  }
}

/* .thema
------------------------------*/
.thema {
  background-color: #fff;
  padding: 60px 20px;
}

@media all and (max-width: 576px) {
  .thema {
    padding: 40px 20px;
  }
}

.thema .thema-heading {
  display: block;
  padding: 8px 0;
  border: solid 1px #051532;
  color: #051532;
  font-weight: 700;
  font-size: 2.0rem;
  margin: 0 auto 50px;
  /* width: 230px; */
  width: 270px;
  text-align: center;
}

@media all and (max-width: 576px) {
  .thema .thema-heading {
    font-size: 1.6rem;
    padding: 6px 0;
    /* width: 160px; */
    width: 230px;
    margin-bottom: 30px;
  }
}

.thema .thema-content {
  max-width: 720px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.thema .thema-content .left {
  width: 190px;
}

@media all and (max-width: 576px) {
  .thema .thema-content .left {
    width: 40%;
  }
}

.thema .thema-content .right {
  width: calc(100% - 190px - 30px);
}

@media all and (max-width: 576px) {
  .thema .thema-content .right {
    width: 54%;
  }
}

.thema .thema-content .thema-period {
  margin-bottom: 20px;
}

@media all and (max-width: 576px) {
  .thema .thema-content .thema-period {
    margin-bottom: 15px;
  }
}

.thema .thema-content .thema-period .label-thema {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  padding: 6px 22px;
  background-color: #C2A200;
  margin-right: 23px;

}

@media all and (max-width: 768px) {
  .thema .thema-content .thema-period .label-thema {
    margin-right: 0;
    margin-bottom:5px;
  }
}

@media all and (max-width: 576px) {
  .thema .thema-content .thema-period .label-thema {
    font-size: 1.4rem;
    padding: 4px 14px;
  }
}

.thema .thema-content .thema-period .period {
  font-size: 1.6rem;
  display: inline-block;
}

@media all and (max-width: 576px) {
  .thema .thema-content .thema-period .period {
    font-size: 1.3rem;
  }
}

.thema .thema-content .thema-title {
  font-size: 3.8rem;
  color: #051532;
  margin: 0 0 20px;
  font-weight: 700;
  line-height: 1;
}

@media all and (max-width: 576px) {
  .thema .thema-content .thema-title {
    font-size: 2.4rem;
    margin: 0 0 12px;
  }
}

.thema .thema-content .thema-title span {
  font-size: 2.6rem;
}

@media all and (max-width: 576px) {
  .thema .thema-content .thema-title span {
    font-size: 1.4rem;
  }
}

.thema .thema-content .thema-text {
  font-size: 1.6rem;
}

@media all and (max-width: 576px) {
  .thema .thema-content .thema-text {
    font-size: 1.2rem;
  }
}

/* .thema-list
------------------------------*/
.thema-list {
  background-color: #E6DA99;
  padding: 60px 55px;
  margin-bottom: 60px;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media all and (max-width: 992px) {
  .thema-list {
    padding: 40px 20px;
    margin-bottom: 40px;
    display: block;
  }
}

.thema-list .item {
  width: 47%;
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

@media all and (max-width: 992px) {
  .thema-list .item {
    width: 100%;
    margin-bottom: 30px;
  }
}

.thema-list .item.end {
  position: relative;
}

.thema-list .item.end::before {
  content: "Entry has been closed.";
  display: block;
  width: 230px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  padding: 9px 0 11px;
  background-color: rgba(5, 21, 50, 0.7);
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}

.thema-list .item .left {
  width: 120px;
}

@media all and (max-width: 576px) {
  .thema-list .item .left {
    /* width:95px; */
    width: 32.2%;
  }
}

.thema-list .item .right {
  width: calc(100% - 120px - 20px);
}

@media all and (max-width: 576px) {
  .thema-list .item .right {
    /* width:calc(100% - 95px - 15px ); */
    width: 62.7%;
  }
}

.thema-list .item.end .left,
.thema-list .item.end .right {
  opacity: 0.5;
}

.thema-list .item .thema-period {
  margin-bottom: 20px;
  display: block;
  align-items: center;
}


@media all and (max-width: 992px) {
  .thema-list .item .thema-period {
    display: flex;
  }
}

@media all and (max-width: 576px) {
  .thema-list .item .thema-period {
    margin-bottom: 15px;
    display: block;
  }
}

@media all and (max-width: 360px) {
  .thema-list .item .thema-period {
  }
}

.thema-list .item .thema-period .label-thema {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 500;
  color: #fff;
  padding: 4px 14px;
  background-color: #C2A200;
  margin-right: 0;
  margin-bottom: 5px;
}

@media all and (max-width: 992px) {
  .thema-list .item .thema-period .label-thema {
    margin-right: 15px;
    margin-bottom: 0;
  }
}

@media all and (max-width: 576px) {
  .thema-list .item .thema-period .label-thema {
    font-size: 1.2rem;
    padding: 3px 9px;
    margin-right: 0;
    margin-bottom: 5px;
  }
}

@media all and (max-width: 360px) {
  .thema-list .item .thema-period .label-thema {
    font-size: 1.0rem;
  }
}

.thema-list .item .thema-period .period {
  font-size: 1.2rem;
  /* display:inline-block; */
  display: block;
}

@media all and (max-width: 576px) {
  .thema-list .item .thema-period .period {
    font-size: 1.1rem;
  }
}

@media all and (max-width: 360px) {
  .thema-list .item .thema-period .period {
    /* display:block; */
  }
}

.thema-list .item .thema-title {
  font-size: 2.6rem;
  color: #051532;
  margin: 0 0 20px;
  font-weight: 700;
  line-height: 1;
}

@media all and (max-width: 576px) {
  .thema-list .item .thema-title {
    font-size: 2.0rem;
    margin: 0 0 15px;
  }
}

.thema-list .item .thema-title span {
  font-size: 1.8rem;
}

@media all and (max-width: 576px) {
  .thema-list .item .thema-title span {
    font-size: 1.2rem;
  }
}

.thema-list .item .thema-text {
  font-size: 1.4rem;
  line-height: 1.85;
}

@media all and (max-width: 576px) {
  .thema-list .item .thema-text {
    font-size: 1.2rem;
    line-height: inherit;
  }
}

/* .result
------------------------------*/
.result {
  background-color: #fff;
  padding: 60px 95px;
}

@media all and (max-width: 768px) {
  .result {
    padding: 60px 20px;
  }
}

@media all and (max-width: 576px) {
  .result {
    padding: 40px 20px 50px;
  }
}

.result .result-heading {
  text-align: center;
  margin: 0 0 70px;
}

@media all and (max-width: 576px) {
  .result .result-heading {
    margin: 0 0 40px;
  }
}

.result .result-heading img {
  width: 49px;
}

@media all and (max-width: 576px) {
  .result .result-heading img {
    width: 36px;
  }
}

.result .result-heading label {
  display: block;
  font-size: 3.2rem;
  color: #051532;
  margin-top: 10px;
  line-height: 1.2;
}

@media all and (max-width: 576px) {
  .result .result-heading label {
    font-size: 2.2rem;
    margin-top: 8px;
  }
}









.gp {
  margin-bottom: 120px;
}

@media all and (max-width: 576px) {
  .gp {
    margin-bottom: 100px;
  }
}

.gp-title {
  width: 100%;
  height: 40px;
  background: url(../img/title_gp.svg) no-repeat center center / auto 100%;
  margin-bottom: 40px;
}

@media all and (max-width: 576px) {
  .gp-title {
    height: 36px;
    margin-bottom: 30px;
  }
}

.gp-lead {
  font-size: 1.6rem;
  line-height: 2;
  text-align: center;
  font-weight: 500;
  margin-bottom: 50px;
}

@media all and (max-width: 576px) {
  .gp-lead {
    text-align: left;
    margin-bottom: 43px;
  }
}

.gp-photos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: -30px;
}

@media all and (max-width: 576px) {
  .gp-photos {
    justify-content: space-between;
    margin-top: -20px;
  }
}

.gp-photos .photo {
  width: 32%;
  margin-top: 30px;
  margin-right: 1.85%;
  text-align: center;
  line-height: 1;
}

@media all and (max-width: 576px) {
  .gp-photos .photo {
    width: 47.45%;
    margin-top: 20px;
    margin-right: 0;
  }
}

.gp-photos .photo:nth-of-type(3),
.gp-photos .photo:nth-of-type(5) {
  margin-right: 0;
}

.gp-photos .photo a {
  display: block;
  position: relative;
  margin-bottom: 12px;
}

@media all and (max-width: 576px) {
  .gp-photos .photo a {
    margin-bottom: 8px;
  }
}

.gp-photos .photo a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(5, 21, 50, 0.6) url(../../img/icon_g_view.svg) no-repeat center center/50px auto;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 2;
}

.gp-photos .photo a:hover::before {
  opacity: 1;
}

.gp-photos .photo span {
  font-size: 1.6rem;
}

@media all and (max-width: 576px) {
  .gp-photos .photo span {
    font-size: 1.4rem;
  }
}

.gp-notes-sp {
  display: none;
}

@media all and (max-width: 576px) {
  .gp-notes-sp {
    display: block;
    margin-top: 30px;
    font-size: 1.4rem;
  }
}

@media all and (max-width: 360px) {
  .gp-notes-sp {
    font-size: 3.5vw;
  }
}

.gp-bottom {
  margin-top: 45px;
  width: 100%;
  height: 5px;
  background: url(../img/bottom_gp.svg) no-repeat center center / auto 100%;
}

@media all and (max-width: 576px) {
  .gp-bottom {
    margin-top: 50px;
  }
}












.result .thema-list {
  margin: 0 0 60px;
  padding: 0;
  background-color: transparent;
  display: block;
}

@media all and (max-width: 576px) {
  .result .thema-list {
    margin: 0 0 45px;
  }
}

.result .thema-list .item {
  width: 100%;
  display: block;
  margin: 0 0 60px;
}

@media all and (max-width: 576px) {
  .result .thema-list .item {
    margin: 0 0 45px;
  }
}

.result .thema-list .item .thema-period {
  margin: 0 0 18px;
  display: flex !important;
}

@media all and (max-width: 576px) {
  .result .thema-list .item .thema-period {
    margin: 0 0 16px;
  }
}

@media all and (max-width: 375px) {
  .result .thema-list .item .thema-period {
    display: block !important;
  }
}

.result .thema-list .item .thema-period .label-thema {
  margin-right: 15px !important;
  margin-bottom: 0 !important;
}

@media all and (max-width: 375px) {
  .result .thema-list .item .thema-period .label-thema {
    margin-right: 0px !important;
    margin-bottom: 5px !important;
  }
}

.result .thema-list .item .thema-title {
  margin: 0 0 30px;
}

@media all and (max-width: 576px) {
  .result .thema-list .item .thema-title {
    margin: 0 0 20px;
  }
}

.result .thema-list .item .thema-photos {
  display: flex;
  flex-wrap: wrap;
}

.result .thema-list .item .thema-photos .photo {
  width: 18.5%;
  text-align: center;
  line-height: 1.0;
  margin-right: 1.875%;
}

.result .thema-list .item .thema-photos .photo:nth-of-type(5n) {
  margin-right: 0;
}

@media all and (max-width: 576px) {
  .result .thema-list .item .thema-photos .photo {
    width: 30%;
    margin: 0 0 15px;
    margin-right: 5%;
  }

  .result .thema-list .item .thema-photos .photo:nth-of-type(5n) {
    margin-right: 5%;
  }

  .result .thema-list .item .thema-photos .photo:nth-of-type(3n) {
    margin-right: 0;
  }
}

.result .thema-list .item .thema-photos .photo img {
  margin-bottom: 8px;
}

@media all and (max-width: 576px) {
  .result .thema-list .item .thema-photos .photo img {
    margin-bottom: 3px;
  }
}

.result .thema-list .item .thema-photos .photo span {
  font-size: 1.2rem;
}

@media all and (max-width: 576px) {
  .result .thema-list .item .thema-photos .photo span {
    font-size: 1.0rem;
  }
}

.result-notice {
  text-align: center;
  font-size: 1.4rem;
}

@media all and (max-width: 576px) {
  .result-notice {
    font-size: 1.2rem;
  }
}

.result-notice br {
  display: none;
}

@media all and (max-width: 360px) {
  .result-notice br {
    display: inline;
  }
}

/* #application
------------------------------*/
#application.section {
  background-color: #fff;
  padding: 40px 40px 100px;
}

@media all and (max-width: 576px) {
  #application.section {
    padding: 0 0 60px;
  }
}

#application.section .section-inner {
  background-color: #f0f0f0;
  padding: 100px 40px 100px;
}

@media all and (max-width: 576px) {
  #application.section .section-inner {
    padding: 60px 20px 60px;
  }
}

#application.section .heading {
  color: #051532;
  text-align: center;
  font-size: 3.8rem;
  font-weight: 700;
  margin: 0 auto 60px;
  line-height:1.2;
}

@media all and (max-width: 576px) {
  #application.section .heading {
    font-size: 2.4rem;
    margin-bottom: 40px;
  }
}

#application.section .lead {
  text-align: center;
  color: #051532;
  font-size: 2.4rem;
  font-weight: 700;
  margin: 0 auto 40px;
}

@media all and (max-width: 576px) {
  #application.section .lead {
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
}

#privacy {
  padding-top: 60px;
  margin-top: -60px;
}

/* .requirement
------------------------------*/
.requirement {
  max-width: 1000px;
  margin: 0 auto 80px;
  background-color: #fff;
  padding: 84px 90px 90px;
}

@media all and (max-width: 992px) {
  .requirement {
    margin-bottom: 40px;
    padding: 40px 30px;
  }
}

.requirement dl {
  margin: 0 0 60px;
  display: flex;
}

@media all and (max-width: 992px) {
  .requirement dl {
    margin-bottom: 40px;
    display: block;
  }
}

.requirement dl dt {
  color: #051532;
  font-size: 1.8rem;
  margin-bottom: 15px;
  font-weight: 500;
  width: 200px;
  line-height: 2.0;
}

@media all and (max-width: 992px) {
  .requirement dl dt {
    width: 100%;
  }
}

@media all and (max-width: 576px) {
  .requirement dl dt {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
}

.requirement dl dd {
  font-size: 1.6rem;
  margin: 0;
  line-height: 2.0;
  width: calc(100% - 170px);
}

@media all and (max-width: 992px) {
  .requirement dl dd {
    width: 100%;
  }
}

@media all and (max-width: 576px) {
  .requirement dl dd {
    font-size: 1.4rem;
  }
}

.requirement dl dd ul {
  margin: 0;
  padding: 0 0 0 1.2em;
  /* list-style: none; */
}

.requirement dl dd ul li {}

@media all and (max-width: 576px) {
  .requirement dl dd ul li {
    margin-bottom: 15px;
    line-height: 1.6;
  }
}

.theme-period {
  display: flex;
  flex-wrap: wrap;
  border-left: solid 1px #ddd;
  border-top: solid 1px #ddd;
  font-size: 1.4rem;
}

.theme-period .theme {
  width: 50%;
  padding: 0.5em 1.0em;
  border-right: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
}

@media all and (max-width: 576px) {
  .theme-period .theme {
    width: 50%;
    padding: 0.3em 0.6em;
  }
}

.theme-period .period {
  width: 50%;
  padding: 0.5em 1.0em;
  border-right: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
}

@media all and (max-width: 576px) {
  .theme-period .period {
    width: 50%;
    padding: 0.3em 0.6em;
  }
}

.right-align {
  text-align: right;
}

/* .consent-area
------------------------------*/
.consent-area {
  max-width:1000px;
  margin:0 auto;
}

.consent-area p {
  color: #051532;
  font-size: 1.8rem;
  line-height: 2.0;
  margin-bottom: 65px;
  text-align: center;
}

@media all and (max-width: 576px) {
  .consent-area p {
    font-size: 1.4rem;
    margin-bottom: 35px;
  }
}

.consent-area .consent-checkbox {
  margin-bottom: 65px;
  text-align: center;
}

@media all and (max-width: 576px) {
  .consent-area .consent-checkbox {
    margin-bottom: 35px;
  }
}

.consent-area .consent-btn {
  max-width: 470px;
  margin: 0 auto;
}

@media all and (max-width: 576px) {
  .consent-area .consent-btn {
    max-width: 335px;
    width: 100%;
  }
}

/* .checkbox
------------------------------*/
.checkbox {
  display: none;
}

.checkbox+span {
  cursor: pointer;
  padding: 0 0 0 35px;
  position: relative;
  /* タップ時のハイライト非表示 */
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.checkbox+span::before {
  background: #fff;
  border: solid 1px #333;
  border-radius: 50%;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  top: 55%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 23px;
  height: 23px;
}

.checkbox+span::after {
  background: #051532;
  content: "";
  border-radius: 50%;
  display: block;
  width: 11px;
  height: 11px;
  left: 7px;
  position: absolute;
  top: 55%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  opacity: 0;
}

.checkbox:checked+span::after {
  opacity: 1;
}

/* .footer-btn
------------------------------*/
.footer-btn {
  width: 240px;
  margin: 0 auto 50px;
}


.thema-photos .photo a {
  display: block;
  position: relative;
}

.thema-photos .photo a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(5, 21, 50, 0.6) url(../../img/icon_g_view.svg) no-repeat center center/50px auto;
  opacity: 0;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  z-index: 2;
}

@media all and (max-width: 576px) {
  .thema-photos .photo a::before {
    background-size: 25px auto;
  }
}

.thema-photos .photo a:hover::before {
  opacity: 1;
}



/* .modal
------------------------------*/
/* none tap highlights */
.modaal-wrapper {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}

.modaal-container {
  background: transparent;
  box-shadow: none;
  max-width: 100%;
}

.modaal-content-container {
  padding: 0px;
  height: 100%;
}

.modaal-inner-wrapper {
  padding: 25px;
}

@media all and (max-width: 576px) {

  /* SPモーダル上揃え */
  .modaal-inner-wrapper {
    vertical-align: inherit !important;
  }
}

/* .modaal-container {
  height:100%;
}
.modaal-content {
  height:100%;
} */
.modaal-close {
  display: block;
  width: 72px;
  height: 72px;
  top: 20px;
  right: 20px;
  background: transparent url(../../img/icon_close.svg) no-repeat center center/100% auto !important;
  opacity: 1;
  border-radius: 0;
  z-index: 1;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

@media all and (max-width: 576px) {
  .modaal-close {
    /* position: static;
    width: 36px;
    height: 36px;
    margin-left: auto;
    margin-bottom: 30px; */
    position: fixed;
    bottom: 0;
    right: 0;
    top: auto;
    width: 54px;
    height: 54px;
    background: rgba(255, 255, 255, 0.1) url(../../img/icon_close.svg) no-repeat center center/50% auto !important;
  }
}

.modaal-close::before {
  display: none;
}

.modaal-close::after {
  display: none;
}

.modaal-close:focus,
.modaal-close:hover {
  background: transparent;
  opacity: 0.6;
}

.display-none {
  display: none;
}

/* .modal-gallery
------------------------------*/
.modal-gallery {
  max-width: 450px;
  margin: 0 auto;
  /* display:flex;
  align-items: center;
  justify-content: center; */
  /* modaal-inner-wrapperのpaddingを引く */
  /* height:calc(100vh - 50px); */
}

.modal-gallery.w {
  max-width: 750px;
}

.modal-gallery.h {
  max-width: 500px;
}

.modal-gallery .modal-inner {}

.modal-gallery.h .modal-inner img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media all and (max-width: 576px) {
  .modal-gallery.h .modal-inner img {
    width: 75%;
  }
}

.modal-gallery .modal-inner .info-area {
  padding: 20px 0;
  border-bottom: solid 1px #fff;
  margin-bottom: 12px;
  color: #fff;
}

.gp-modal .modal-gallery .modal-inner .info-area {
  padding: 15px 0 12px;
}

.modal-gallery .modal-inner .info-area time {
  display: block;
  font-weight: 300;
  margin-bottom: 4px;
}

.modal-gallery .modal-inner .info-area .name {
  font-weight: 500;
  margin-bottom: 8px;
  font-size: 2.0rem;
}

.modal-gallery .modal-inner .info-area .place {
  font-size: 1.4rem;
}

.modal-gallery .modal-inner .text-area {
  line-height: 1.75;
  color: #fff;
}

@media all and (max-width: 576px) {
  .modal-gallery .modal-inner .info-area {
    padding: 15px 0;
    margin-bottom: 15px;
  }

  .gp-modal .modal-gallery .modal-inner .info-area {
    padding: 15px 0 12px;
  }

  .modal-gallery .modal-inner .text-area {
    font-size: 1.4rem;
  }
}

.sns-area.gallery-sns {
  justify-content: flex-end;
  margin-top: 17px;
}

@media all and (max-width: 576px) {
  .sns-area.gallery-sns {
    margin-top: 40px;
  }
}


.period-end {
  font-size: 2.4rem;
  font-weight: 500;
  color: #051532;
  text-align: center;
  padding: 20px 20px;
}

@media all and (max-width: 576px) {
  .period-end {
    font-size: 1.5rem;
    font-weight: 500;
    color: #051532;
    text-align: center;
    padding: 20px 20px;
  }
}

@media all and (max-width: 360px) {
  .period-end br {
    display: none;
  }
}